
.navbar {
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    padding: 10px 20px;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    /* border-radius: 10px 10px 0 0; */
    border-radius: 10px;
    z-index: 1000;
    transition: top 0.3s ease-in-out;
}
  
.navbar-content {
    display: flex;
    justify-content: center;
    text-align: center;
}
  
.navbar-content a {
    color: white;
    text-decoration: none;
    margin-right: 20px;
}
.navbar-content a:last-child {
    margin-right: 0;
}
  
.nav-arrow {
    position: absolute;
    bottom: -30px; /* Under the navbar */
    left: 50%;
    transform: translateX(-50%);
    color: black;
    font-size: 24px;
    cursor: pointer;
    transition: transform 0.3s ease-in-out;
}
  
.nav-arrow.up {
    transform: translateX(-50%) rotate(180deg);
} 

.active {
    text-decoration: underline !important;
}

@media only screen and (max-width: 769px) {
    /* Adjust navbar for smaller screens */
    .navbar {
        padding: 8px 16px;
    }
    .navbar-content {
        flex-direction: column;
        align-items: center;
    }
    .navbar-content a {
        margin: 5px 0;
    }
}